body { font-family:Calibri, Helvetica, sans-serif; font-size: 14px; line-height: 16px; color: #000; }
a { color: #000; text-decoration:underline;}
a:hover { color: #000; text-decoration:none;}
h1 {font-size:20px; line-height:24px; font-family:Arial, Helvetica, sans-serif; color: #000; margin: 0 0 10px; padding: 0 0 1px 0; }
h1 a {text-decoration: underline; color: #000;}
h1 a:hover { text-decoration:none;}
h2 { color: #000; font-size: 15px; line-height: 16px; margin: 10px 0 5px 0; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
h3 {color: #000000; text-shadow: #f6f3ea 0.1em 0.1em 0.05em; font-size: 22px; }
ul {  padding: 0; margin: 0 0 10px;}
li { list-style-type: none; margin: 0 0 7px 0px;}
p { margin: 5px 0 10px 0; }
#logo { float: left; margin: 0 0 15px; }
#logo h1 { border: none; font-size: 2em; color: #444; background: inherit; padding: 5px 0; }

.h {border-bottom: 1px dotted #999; font-size:20px; line-height:24px; font-family:Arial, Helvetica, sans-serif; color: #d76b21; font-style:oblique; letter-spacing: 1px; padding: 0 0 3px; margin: 0 0 20px -8px; }

#subheader { clear: both; padding: 8px 10px; height: 27px; line-height: 20px; margin: 0 0 25px 0; background: #eee; color: #808080; }
	#subheader a { background: inherit; color: #444; }

#breadcrumbs { margin: 15px 20px 10px 20px; width: 600px; }

#search { float: left; width: 225px; margin: 30px 25px 0 40px; }
	#search p { padding: 0; margin: 0; }

.wrap { margin: 30px auto; width: 94%; }
#left {  margin: 0px 0px 10px 10px; font-family:Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; color: #000000;  }
#left a {color:#333333; text-decoration:underline;}
#left a:hover {text-decoration:none;}
#right {  margin: 15px 20px 10px 20px; width: 600px; 
-moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;}
#right ol li { list-style-type: decimal; font-style:italic; color: #000;}
#right ul li { list-style-type: disc; margin: 0 0 0 30px; font-style:italic; color: #000;}

.spis ol li { list-style-type: decimal; font-style:italic; color: #000;}
.spis ul li { list-style-type: disc; margin: 0 0 0 0px; font-style:italic; color: #000;}


#footer { clear: both; border-top: 1px solid #ccc; padding: 10px 5px; }
#rss { float: right; text-align: right; }
	#rss li { float: left; margin: 0 0 0 10px; }

/* sNews */
fieldset { border: 1px solid #E4DF94; padding: 10px 8px; margin: 0 0 8px 0; background: #FFFBC0; color: #000; }
input { padding: 2px; }
textarea { width: 97%; height: 20em; padding: 3px; }
.comment { background: #F5F6F6; color: #808080; padding: 10px; margin: 0 0 10px 0; border-top: 1px solid #ccc; }
.commentsbox { background: #f4f4f4; color: #808080; padding: 10px; margin: 0 0 10px 0; }
.date { border-top: 1px solid #eee; margin: 0 0 20px 0; }